
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163893";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Treatment - ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163893.png";
			
		if (z == 68) { modelimage68.src = "../images/ado145.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado145.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado146.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado146.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado147.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado147.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(16.27, 4.49, 18.849999999999998, 6.41, "ID163925", "ID163893", "ID163925", "", false);
					
	createImageArea(17.03, 8.31, 21.35, 10.03, "ID163922", "ID163893", "ID163922", "", false);
					
	createImageArea(50.305, -0.0050000000000001155, 53.095000000000006, 2.3449999999999998, "ID163919", "ID163893", "ID163919", "", false);
					
	createImageArea(50.545, 11.455, 52.855000000000004, 13.805000000000001, "ID163916", "ID163893", "ID163916", "", false);
					
	createImageArea(58.51, 15.96, 59.910000000000004, 17.36, "ID163913", "ID163893", "ID163913", "", false);
					
	createImageArea(46.97, 15.274999999999999, 56.489999999999995, 19.025, "ID163910", "ID163893", "ID163910", "", false);
					
	createImageArea(34.615, 13.38, 44.585, 18.68, "ID163907", "ID163893", "ID163907", "", false);
					
	createImageArea(23.975, 14.899999999999999, 33.585, 18.68, "ID163904", "ID163893", "ID163904", "", false);
					
	createImageArea(13.05, 13.755, 22.63, 19.025, "ID163901", "ID163893", "ID163901", "", false);
					
	createImageArea(2.385, 13.755, 11.455, 19.025, "ID163898", "ID163893", "ID163898", "", false);
					
	createImageArea(0.8800000000000001, 15.96, 3.5600000000000005, 17.880000000000003, "ID163895", "ID163893", "ID163895", "", false);
					
	imageMapsReady();
}
			
			ID163895D='';				
				ID163898D='<span class=\\\"mov_name\\\">A.8 Identification of options</span><span class=\"mov_desc\">Having identified and evaluated the risks, the next step involves the identification of alternative appropriate actions for managing these risks, the evaluation and assessment of their results or impact and the specification and implementation of treatment plans.<br />Since identified risks may have varying impact on the organization, not all risks carry the prospect of loss or damage. Opportunities may also arise from the risk identification process, as types of risk with positive impact or outcomes are identified.<br /></span>';				
				ID163901D='<span class=\\\"mov_name\\\">A.9 Development of action plan</span><span class=\"mov_desc\">Treatment plans are necessary in order to describe how the chosen options will be implemented. The treatment plans should be comprehensive and should provide all necessary information about proposed actions, priorities or time plans, resource requirements, roles and responsibilities of all parties involved in the proposed actions, performance measures, and reporting and monitoring requirements.<br /></span>';				
				ID163904D='<span class=\\\"mov_name\\\">A.10 Approval of action plan</span><span class=\"mov_desc\">As with all relevant management processes, initial approval is not sufficient to ensure the effective implementation of the process. Top management support is critical throughout the entire life-cycle of the process. For this reason, it is the responsibility of the Risk Management Process Owner to keep the organization’s executive management continuously and properly informed and updated, through comprehensive and regular reporting.</span>';				
				ID163907D='<span class=\\\"mov_name\\\">A.11 Implementation of action plan</span><span class=\"mov_desc\">The Risk Management plan should define how Risk Management is to be conducted throughout the organization. It must be developed in a way that will ensure that Risk Management is embedded in all the organization’s important practices and business processes so that it will become relevant, effective and efficient.<br />The Risk Management plan may include specific sections for particular functions, areas, projects, activities or processes. These sections may be separate plans but in all cases they should be consistent with the organization’s Risk Management strategy (which includes specific RM policies per risk area or risk category).</span>';				
				ID163910D='<span class=\\\"mov_name\\\">A.12 Identification of residual risks</span><span class=\"mov_desc\">Residual risk is a risk that remains after Risk Management options have been identified and action plans have been implemented. It also includes all initially unidentified risks as well as all risks previously identified and evaluated but not designated for treatment at that time.<br />It is important for the organizations management and all other decision makers to be well informed about the nature and extent of the residual risk. For this purpose, residual risks should always be documented and subjected to regular monitor-and-review procedures.</span>';				
				ID163913D='<span class=\\\"mov_name\\\">End</span>';				
				ID163916D='<span class=\\\"mov_name\\\">Need for further analysis?</span>';				
				ID163919D='<span class=\\\"mov_name\\\">Risk Assessment - ERM</span>';				
				ID163925D='<span class=\\\"mov_name\\\">RT - DITS</span>';				
				ID163922D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				
			
function readCM()
{
			ID163895CM = new instCM("IT Risk Treatment");
ID163898CM = new instCM("A.8 Identification of options");
ID163898CM.addAttribute("Responsible", "obj");
ID163898CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163898CM.addAttribute("Accountable", "obj");
ID163898CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163898CM.addAttribute("Consulted", "obj");
ID163898CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163898CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163898CM.addAttribute("Input data", "obj");
ID163898CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID163898CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158861\");", "D74 Risk limits for criteria", "small_date.png");
ID163898CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158657\");", "D62 Assessment activities criteria", "small_date.png");
ID163898CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158723\");", "D73 Risk treatment options", "small_date.png");
ID163898CM.addAttribute("Output data", "obj");
ID163898CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158726\");", "D75 Class. risk treatment options", "small_date.png");
ID163901CM = new instCM("A.9 Development of action plan");
ID163901CM.addAttribute("Responsible", "obj");
ID163901CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163901CM.addAttribute("Accountable", "obj");
ID163901CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163901CM.addAttribute("Consulted", "obj");
ID163901CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163901CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163901CM.addAttribute("Input data", "obj");
ID163901CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158735\");", "D31 Priority scheme", "small_date.png");
ID163901CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158726\");", "D75 Class. risk treatment options", "small_date.png");
ID163901CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158729\");", "D29 Add. org. roles", "small_date.png");
ID163901CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158732\");", "D30 Planning methodology", "small_date.png");
ID163901CM.addAttribute("Output data", "obj");
ID163901CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158744\");", "D34 Responsibility assignment", "small_date.png");
ID163901CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID163901CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158741\");", "D33 Resource assignment", "small_date.png");
ID163904CM = new instCM("A.10 Approval of action plan");
ID163904CM.addAttribute("Responsible", "obj");
ID163904CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163904CM.addAttribute("Accountable", "obj");
ID163904CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163904CM.addAttribute("Informed", "obj");
ID163904CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163904CM.addAttribute("Input data", "obj");
ID163904CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID163904CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158747\");", "D76 Presentation techniques", "small_date.png");
ID163904CM.addAttribute("Output data", "obj");
ID163904CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID163907CM = new instCM("A.11 Implementation of action plan");
ID163907CM.addAttribute("Responsible", "obj");
ID163907CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163907CM.addAttribute("Accountable", "obj");
ID163907CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163907CM.addAttribute("Consulted", "obj");
ID163907CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163907CM.addAttribute("Informed", "obj");
ID163907CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163907CM.addAttribute("Input data", "obj");
ID163907CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158645\");", "D15 Add. considered activities", "small_date.png");
ID163907CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158756\");", "D36 Implementation cost reporting", "small_date.png");
ID163907CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158801\");", "D86 Cost indicators", "small_date.png");
ID163907CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID163907CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158753\");", "D35 Reporting scheme", "small_date.png");
ID163907CM.addAttribute("Output data", "obj");
ID163907CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158762\");", "D38 Project progress reports", "small_date.png");
ID163907CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158768\");", "D40 Overview of costs", "small_date.png");
ID163907CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158765\");", "D39 Implement. progress reports ", "small_date.png");
ID163907CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158759\");", "D37 Coordinated activity list", "small_date.png");
ID163910CM = new instCM("A.12 Identification of residual risks");
ID163910CM.addAttribute("Responsible", "obj");
ID163910CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163910CM.addAttribute("Accountable", "obj");
ID163910CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163910CM.addAttribute("Consulted", "obj");
ID163910CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163910CM.addAttribute("Informed", "obj");
ID163910CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163910CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163910CM.addAttribute("Input data", "obj");
ID163910CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158792\");", "D83 Internal stakeh. events ", "small_date.png");
ID163910CM.addAttribute("Output data", "obj");
ID163910CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158771\");", "D78 Evaluated residual risks", "small_date.png");
ID163913CM = new instCM("End");
ID163916CM = new instCM("Need for further analysis?");
ID163919CM = new instCM("Risk Assessment - ERM");
ID163919CM.addAttribute("Referenced subprocess", "mod");
ID163919CM.addLink("Referenced subprocess", "../ID159221/ID159221.html", "IT Risk Assessment - ICS", "mt_itsp.gif");
ID163925CM = new instCM("RT - DITS");
ID163925CM.addAttribute("Referenced subprocess", "mod");
ID163925CM.addLink("Referenced subprocess", "../ID158865/ID158865.html", "Design IT service", "mt_itsp.gif");
ID163925CM.addAttribute("Referenced Interface Process", "obj");
ID163925CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID158865\", \"ID158873\");", "CGF DITS - RM RiTr I1", "small_ipro.png");
ID163928CM = new instCM("Risk Manager");
ID163928CM.addAttribute("Reference", "obj");
ID163928CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID163931CM = new instCM("Risk Owner");
ID163931CM.addAttribute("Reference", "obj");
ID163931CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID163922CM = new instCM("Exchange Data1");
ID163922CM.addAttribute("Data", "obj");
ID163922CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID163934CM = new instCM("");
ID163935CM = new instCM("");
ID163936CM = new instCM("");
ID163937CM = new instCM("");
ID163938CM = new instCM("");
ID163939CM = new instCM("");
ID163940CM = new instCM("");
ID163941CM = new instCM("");
ID163942CM = new instCM("");
ID163943CM = new instCM("");
ID163944CM = new instCM("");
ID163945CM = new instCM("");
ID163946CM = new instCM("");
ID163947CM = new instCM("");
ID163948CM = new instCM("");
ID163949CM = new instCM("");
ID163950CM = new instCM("");
ID163951CM = new instCM("");
ID163952CM = new instCM("");
ID163953CM = new instCM("");
ID163954CM = new instCM("");
ID163955CM = new instCM("");
ID163956CM = new instCM("");
}
		